uuid: 61bd4756-2bab-4731-9f9e-6e754c2ca074
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refligpos
id: commerce_product_variation.fridge.refligpos
field_name: refligpos
entity_type: commerce_product_variation
bundle: fridge
label: 'Light Position'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
